<?php

/**
 * Description of new_mysql
 *
 * @author  杨靖
 */
class db_tools extends CI_Controller {

    var $data = array();

    function __construct() {

        parent::__construct();

        $this->data['channel'] = strtolower(__CLASS__);

        $this->load->model('model_cmf');
        $this->load->add_package_path(APPPATH . '../package_news', false);
        $this->load->model('model_news');
//    $this->data['channel'] = strtolower(__CLASS__);
        $this->data['频道名称'] = "新闻频道";
    }

    public function index() {

        $sql = "UPDATE `cms_article` SET `menu_id` = '253' WHERE `cms_article`.`menu_id` =133;";
        $this->db->query($sql);
    }

}

?>
